libimobiledevice-dev

by admin
90 views
  • Identifier libimobiledevice-dev
  • Depends libimobiledevice6 (= 1.3.0+git20220702.2eec1b9-1), libplist-dev (>= 2.2.0), libimobiledevice-glue-dev (>= 1.0.0), libusbmuxd-dev (>= 2.0.2)
  • Updated Date 30/07/2022 03:37
  • Added Date 14/08/2020 22:11
  • Description

    A library for communicating with iPhone and other Apple devices – devel


    Version History

    Packages are not hosted on our server, they could be protected or unavailable.

    Related Posts

    Leave a Comment

    iPAMod! - All iOS Cydia Repository Updates for Jailbroken iPhone iPad or iPod, iPA MOD, iOS MoD.